/* ====================
    HTML and Body
======================= */

html {
    position: relative;
    /* 1. Important for footer bottom */
    min-height: 100%;
}
header {
    top: 0;
    z-index: 1090;
}
body {
    /* 2. Important for footer bottom */
    margin-bottom: 100px;
}
*:focus {
    outline: none !important;
    box-shadow: none !important;
}

/* Standard Max-Container */

@media (min-width:1400px) {
    .container {
        max-width: 1280px
    }
}
.btn {
    color: #fff;
    background-color: var(--bs-blue);
    border-color: var(--bs-blue);
}
.btn {
    color: var(--bs-white);
    background-color: var(--bs-blue);
    border-color: var(--bs-blue);
}
.btn:hover {
    color: var(--bs-orange);
}
.btn-outline-light {
    color: var(--bs-white);
    border-color: var(--bs-white);
    background-color: transparent;
}
.modal-header .btn-close {
    background-color: cornflowerblue;
}
.modal-header .btn-close {
    margin: 0.25rem 0.25rem -.5rem auto;
}

/* ====================
    IMG and SVG size
======================= */

img,
svg,
video {
    max-width: 100%;
}
.svg10 {
    width: 0.7143rem;
    height: auto;
}
.svg20 {
    width: 1.429rem;
    height: auto;
}
.svg30 {
    width: 2.143rem;
    height: auto;
}
.svg40 {
    width: 2.857rem;
    height: auto;
}
.svg50 {
    width: 3.571rem;
    height: auto;
}
.svg60 {
    width: 4.286rem;
    height: auto;
}
.svg70 {
    width: 5rem;
    height: auto;
}
.svg80 {
    width: 5.714rem;
    height: auto;
}
.svg90 {
    width: 6.429rem;
    height: auto;
}
.svg100 {
    width: 7.143rem;
    height: auto;
}

/* ==================================== 
    Backgrounds | Gradienten |
======================================= */

.bg-green {
    background-color: var(--bs-green) !important;
}
.bg-red {
    background-color: var(--bs-red) !important;
}
.bg-dark hr {
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

/* ==========================================
    Standard button settings
    Color: Blue #0085cd / Hover: Orange 
============================================= */

a {
    color: #0085cd;
    text-decoration: none;
}
a:hover {
    color: orange;
}

/*  Wenn ein Font Awesome Symbol vor
    dem Button-Text eingefügt wird */

.btn svg {
    margin-right: 7px;
}
.btn i {
    margin-right: 7px;
}

/* =================================================
    Modal Standard: 
==================================================== */

.modal-body {
    padding: 2rem;
}
.modal-body .close,
.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
    background-color: var(bs-blue);
}
.close {
    font-size: 2rem;
    color: #fff;
    text-shadow: 0;
    border-top-right-radius: : calc(.3rem - 1px);
    line-height: .5;
    opacity: 1;
}
.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.close:hover {
    color: var(bs-orange);
    text-decoration: none;
}
.modal-title {
    margin-bottom: 0;
    line-height: 1.2;
}

/* ============================================= 
    iframe: z.B. 'Action' im Download-Formular
================================================= */

iframe {
    border: 0;
    width: 100%;
    height: 450px;
}

/* ==============================
    PRE
================================= */

pre {
    padding: 10px 20px;
    background: #4b4b4b;
    -moz-tab-size: 4;
    tab-size: 4;
    overflow: auto;
}

/* ============================
    Badge
=============================== */

.badge {
    display: inline-block;
    padding: 8px 15px 10px 15px;
    font-size: inherit;
    font-weight: 700;
    line-height: inherit;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

h1 .badge {
    font-size: 2.8rem;
    line-height: 1;
}



/* ============================
    Form control
=============================== */

.form-control {
    border: 1px solid #c0c0c0;
}

/* ============================
    Card Header
=============================== */

.card-header {
    padding: 1rem .375rem;
    margin-bottom: 0;
    background-color: var(--bs-blue);
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}
h4.card-header {
    color: var(--bs-white) !important;
}
/* ============================
    Card Header
=============================== */
.btn-lg {
    padding: 0.5rem 1rem;
    font-size: 1.09rem;
    border-radius: 0.3rem;
    font-weight: 100;
    font-family: "Segoe UI", Open Sans, sans-serif;
}


/* ============================
    Accordion
=============================== */

.accordion-button {
    padding: 0rem 1.25rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

/* ==============================
    Footer
================================= */

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: var(--bg-navbar);
}
footer,
footer a {
    color: #fff;
}
footer .social a {
    background-color: var(--bs-white);
    color: var(--bg-navbar);
    margin: 0 2px;
    width: 45px;
    height: 45px;
}
footer .social a:hover {
    color: var(--bs-orange);
}
footer .social i {
    margin-top: 10px;
    font-size: 25px;
}
